INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

KDE_CXXFLAGS = $(USE_MMX_REGISTER)

kde_module_LTLIBRARIES = kdetv_tomsmocomp.la

kdetv_tomsmocomp_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_tomsmocomp_la_SOURCES = tomsmocomp.cpp dscalerfiltertomsmocomp.cpp

METASOURCES = AUTO

noinst_HEADERS = tomsmocomp.h dscalerfiltertomsmocomp.h

services_DATA = kdetv_tomsmocomp.desktop
servicesdir = $(kde_servicesdir)/kdetv
